## ros-melodic-fsrobo-r-moveit-config 0.7.1

=== debian/changelog ===
ros-melodic-fsrobo-r-moveit-config (0.7.1-1stretch) stretch; urgency=high

  * Use KDL as default kinematics
  * Fix max velocity and acceleration

 -- F-ROSROBO <F-ROSROBO@fsi.co.jp>  Sun, 17 Nov 2019 15:00:00 -0000

ros-melodic-fsrobo-r-moveit-config (0.7.0-1stretch) stretch; urgency=high

  * first public release

 -- F-ROSROBO <F-ROSROBO@fsi.co.jp>  Mon, 14 Oct 2019 15:00:00 -0000
